/* Styles go here */

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.centertext {
  text-align: center;
}
.alignright {
  float: right;
}
.btn-toolbar {
  margin-top: 16px;
}
.btn-toolbar .alignright {
  float: right;
  width: auto;
}
